キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 
cancel
894
閲覧回数
10
いいね!
2
返信

UCSManager Java Version 7 での動作に関して

jiro.tobimasu
Beginner
Beginner

いつもお世話になっております。

UCSManagerのJavaVersion 7 での動作に関してご教示いただきたく存じます。

UCSManagerですが、JavaのVersion 7 で使用すると、KVM Consoleが起動しなかったり

UCSM自体がフリーズしたりと正常に動作しないケースがあります。

UCSM側で対応していないと思われますが、その認識で正しいでしょうか?

※UCSMのリリースノートには requires Sun JRE 1.6 or later. との記載だけありました。

もし、UCSMのバージョンによってJava7に対応しているようでしたら

情報をいただきたく存じます。

よろしくお願い致します。

1 件の受理された解決策

受理された解決策

Akiyoshi Kawaguchi
Cisco Employee
Cisco Employee

UCS 2.0(3a)以降でサポートされています。

詳細について、以下のRelease NoteのSystem Requirementをご参照ください。

http://www.cisco.com/en/US/partner/docs/unified_computing/ucs/release/notes/OL_25363.html

上記条件を満たしていても問題が発生する場合は、不具合の可能性もありますので

サポート窓口まで連絡することをお勧め致します。

元の投稿で解決策を見る

2件の返信2

Akiyoshi Kawaguchi
Cisco Employee
Cisco Employee

UCS 2.0(3a)以降でサポートされています。

詳細について、以下のRelease NoteのSystem Requirementをご参照ください。

http://www.cisco.com/en/US/partner/docs/unified_computing/ucs/release/notes/OL_25363.html

上記条件を満たしていても問題が発生する場合は、不具合の可能性もありますので

サポート窓口まで連絡することをお勧め致します。

ご回答いただきましてありがとうございます。

2.1のリリースノートだけ見ておりまして、2.0のほうを未確認でした。失礼いたしました。

2.0(3a)以降でサポートとのことで承知いたしました。

32bit版でないといけないようですね。

大変参考となりました。

今後ともよろしくお願い致します。

Getting Started

検索バーにキーワード、フレーズ、または質問を入力し、お探しのものを見つけましょう

シスコ コミュニティをいち早く使いこなしていただけるよう役立つリンクをまとめました。みなさんのジャーニーがより良いものとなるようお手伝いします:



推薦したいメンバーがいます